# 
msgid ""
msgstr ""
"Project-Id-Version: EVIBES 2026.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-21 00:38+0300\n"
"PO-Revision-Date: 2025-06-16 08:59+0100\n"
"Last-Translator: EGOR GORBUNOV <CONTACT@FUREUNOIR.COM>\n"
"Language-Team: LANGUAGE <CONTACT@FUREUNOIR.COM>\n"
"Language: vi-vn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: engine/blog/apps.py:8
msgid "blog"
msgstr "Blog"

#: engine/blog/docs/drf/viewsets.py:13
msgid "list all posts (read-only)"
msgstr "Danh sách tất cả các bài đăng (chỉ đọc)"

#: engine/blog/docs/drf/viewsets.py:20
msgid "retrieve a single post (read-only)"
msgstr "Lấy một bài đăng duy nhất (chỉ đọc)"

#: engine/blog/models.py:20
msgid ""
"Represents a blog post model. The Post class defines the structure and "
"behavior of a blog post. It includes attributes for author, title, content, "
"optional file attachment, slug, and associated tags. The class enforces "
"constraints such as requiring either content or a file attachment but not "
"both simultaneously. It also supports automatic slug generation based on the "
"title."
msgstr ""
"Đại diện cho mô hình bài viết blog. Lớp Post định nghĩa cấu trúc và hành vi "
"của một bài viết blog. Nó bao gồm các thuộc tính cho tác giả, tiêu đề, nội "
"dung, tệp đính kèm tùy chọn, slug và các thẻ liên quan. Lớp này áp đặt các "
"ràng buộc như yêu cầu phải có nội dung hoặc tệp đính kèm nhưng không cả hai "
"cùng lúc. Nó cũng hỗ trợ tạo slug tự động dựa trên tiêu đề."

#: engine/blog/models.py:41
msgid "post title"
msgstr "Tiêu đề bài đăng"

#: engine/blog/models.py:42
msgid "title"
msgstr "Tiêu đề"

#: engine/blog/models.py:89
msgid "is static page"
msgstr "là trang tĩnh"

#: engine/blog/models.py:91
msgid "is this a post for a page with static URL (e.g. `/help/delivery`)?"
msgstr ""
"Đây có phải là bài đăng cho một trang có URL tĩnh (ví dụ: `/help/delivery`) "
"không?"

#: engine/blog/models.py:99
msgid "post"
msgstr "Bài đăng"

#: engine/blog/models.py:100
msgid "posts"
msgstr "Bài đăng"

#: engine/blog/models.py:105
msgid "markdown files are not supported yet - use markdown content instead"
msgstr ""
"Tệp Markdown hiện chưa được hỗ trợ - hãy sử dụng nội dung Markdown thay thế!"

#: engine/blog/models.py:110
msgid ""
"a markdown file or markdown content must be provided - mutually exclusive"
msgstr ""
"Phải cung cấp tệp Markdown hoặc nội dung Markdown - hai tùy chọn này là "
"tương phản nhau."

#: engine/blog/models.py:144
msgid "internal tag identifier for the post tag"
msgstr "Mã định danh thẻ nội bộ cho thẻ bài viết"

#: engine/blog/models.py:145
msgid "tag name"
msgstr "Tên ngày"

#: engine/blog/models.py:149
msgid "user-friendly name for the post tag"
msgstr "Tên thân thiện với người dùng cho thẻ bài viết"

#: engine/blog/models.py:150
msgid "tag display name"
msgstr "Hiển thị tên thẻ"

#: engine/blog/models.py:158
msgid "post tag"
msgstr "Thẻ bài viết"

#: engine/blog/models.py:159
msgid "post tags"
msgstr "Thẻ bài viết"

#: engine/blog/viewsets.py:16
msgid ""
"Encapsulates operations for managing and retrieving Post entities in a read-"
"only model view set. This class is tailored to handle Post objects that are "
"active and allows filtration based on defined filters. It integrates with "
"Django's backend filtering system and ensures operations align with the "
"defined permissions. The view set also includes an additional 'retrieve' "
"permission configuration."
msgstr ""
"Đóng gói các thao tác quản lý và truy xuất các thực thể Post trong một bộ "
"xem mô hình chỉ đọc. Lớp này được thiết kế để xử lý các đối tượng Post đang "
"hoạt động và cho phép lọc dựa trên các bộ lọc đã định nghĩa. Nó tích hợp với "
"hệ thống lọc phía sau của Django và đảm bảo các thao tác tuân thủ các quyền "
"hạn đã định nghĩa. Bộ xem cũng bao gồm một cấu hình quyền 'retrieve' bổ sung."
